#!/bin/sh
set -e

. optvars

for PACKAGE `ls $KUMATUXOPT/ | grep python_`
do
    if [ `echo $PACKAGE | sed 's/_.*//'` = python ]
    then
	$KUMATUXMESSAGE "Deleting /usr/lib/python-dirs..."
	for DIR in $KUMATUXPYTHONVERSIONS
	do
	    $KUMATUXCHECK/delete.sh /usr/lib/python$DIR $KUMATUXOPT/$PACKAGE/lib/python$DIR
	done
	$KUMATUXMESSAGE "Deleted."
    fi
done
